@media (min-width: 1200px) {
    .container {
        max-width: 1350px;
    }

    .modal-open .modal-logo {
        top: 50px;
    }

    .info-section-content.info-section-content-2-show {
        overflow-x: auto;
        display: inline-block !important;
        width: calc(55% - 2px) !important;
        vertical-align: top !important;
    }

    .info-section-content-2.show {
        display: inline-block !important;
        position: initial !important;
        height: calc(100vh - 97px) !important;
        vertical-align: top !important;
        width: calc(45% - 4px) !important;
        height: auto !important;
        left: 0;
        top: 0 !important;
        margin-top: 0;
        padding: 20px;
    }

    .info-section-content.info-section-content-2-show-principal {
        display: none !important;
    }

    .info-section-content-2.show-principal {
        display: inline-block !important;
        position: initial !important;
        height: calc(100vh - 97px) !important;
        vertical-align: top !important;
        width: 100% !important;
        height: calc(100% - 15px) !important;
    }

    .info-section-content-wrapper {
        background: none !important;
        position: initial !important;
        padding: 0 !important;
    }

    .info-section-content-2-content {
        width: 100% !important;
        height: 100% !important;
    }
}

@media (max-width: 1300px) {
    .lang-item {
        margin-right: 15px;
    }

    .social-media li {
        margin-right: 12px;
    }

    .social-media {
        margin-right: 40px;
    }

    .bootm-left-text {
        max-width: 350px;
    }

        .bootm-left-text h1 {
            font-size: 30px;
            line-height: 18px;
            margin-bottom: 17px;
        }

    .body-pi .inner-services .border-p {
        max-width: 518px;
    }

    header {
        position: relative;
    }

    .botom-header {
        margin-top: -3px;
    }

    .home-1 .consulta {
        padding: 23px 20px 33px;
    }

    .hero-sec-dash {
        padding: 80px 20px 43px;
    }

    .alerts-four .body-assigned h3 {
        margin-bottom: 20px;
    }

    .alerts-four .notice-assign img {
        margin-right: 35px;
        max-width: 460px;
    }

    .header-dashbored-right {
        width: 150px;
    }

    .header-dashbored-left {
        width: calc(100% - 200px);
    }
}

@media (max-width: 1199px) {
    .bootm-left-text h1 {
        font-size: 25px;
    }

    .botom-right {
        flex-direction: column;
    }

    .lang-item {
        margin-right: 0;
        margin: 0 0 20px 0px;
    }

    .social-media {
        margin-right: 0;
        margin: 0 0 20px 0px;
    }

    .botom-header {
        padding: 25px 0px 15px;
    }

    .head-pi h2 {
        margin-bottom: 19px;
        padding-left: 13px;
    }

    .body-pi .inner-services .border-p {
        max-width: 100%;
        padding-left: 0;
        margin-left: 0;
    }

    .form-box .form-group {
        margin-bottom: 5px;
    }

    .form-group label {
        min-width: 166px;
    }

    .body-assigned p {
        max-width: 198px;
    }

    .body-alrt {
        padding: 20px 15px 37px;
    }

    .alerts-four .body-assigned h3 {
        margin-bottom: 15px;
        font-size: 30px;
    }

    .alerts-four .notice-assign {
        flex-direction: column;
        align-items: flex-start;
    }

    .alerts-four .body-assigned p {
        max-width: 100%;
    }

    .alerts-four .notice-assign img {
        max-width: 100%;
        margin: 0 0 20px;
        width: 100%;
    }

    .alerts-four .body-assigned h3 {
        margin-bottom: 13px;
        font-size: 25px;
    }

    .main-chanel .table {
        width: 500px;
    }

    .modal-open .modal-logo {
        top: 25px;
    }
}

@media (max-width: 991px) {
    .pidi-logo {
        padding: 20px 0 0 0px;
        width: 120px;
    }

    .bootm-left-text p {
        max-width: 274px;
    }

    .red-pi {
        border-right: none;
        padding-right: 0;
    }

    .head-pi p {
        max-width: 100%;
    }

    .map-img img {
        width: 100%;
    }

    .navigation {
        padding: 7px 0px;
    }

    .navigation {
        position: relative;
    }

    .botom-header {
        margin-top: -6px;
    }

    .area-box {
        max-width: 100%;
        width: 100%;
    }

    .container {
        max-width: 100%;
    }

    .heading-alrt {
        padding: 20px 20px;
    }

    .top-row {
        margin-bottom: 0;
    }

    .info-sidebar {
        width: 180px;
    }

    .info-items {
        padding-left: 18px;
    }

    .info-side .wrapper {
        padding-left: 240px;
    }

    .main-graph {
        padding: 40px 15px 25px;
    }

    .main-chanel {
        flex-direction: column;
    }

    .chanel-left {
        height: 100px;
        min-width: 223px;
        margin-right: 0;
        margin-bottom: 20px;
    }

    /*.info-section-content-2-content {
    padding: 3rem 1rem 1rem !important;
  }*/

    .formulario {
        height: 100% !important;
    }
}

@media (max-width: 767px) {

   

    .botom-header-inner {
        flex-direction: column;
    }

    .botom-header {
        background-color: #c1af22;
        background-image: none;
    }

    .bootm-left-text {
        max-width: 100%;
    }

        .bootm-left-text p {
            max-width: 100%;
        }

    .bootm-left {
        flex-direction: column;
    }

    .pidi-logo {
        padding: 20px 0 20px 0px;
        margin: 0 auto;
    }

    .search-layout li {
        margin-right: 14px;
    }

    .time-box li {
        margin-right: 13px;
    }

    .event-box {
        padding: 60px 0 0 10px;
    }

    .hero-sec-dash {
        padding: 80px 15px 33px;
    }

    .info-items {
        padding-left: 0;
    }

    .info-sidebar {
        width: 150px;
    }

    .info-items li a {
        font-size: 13px;
    }

    .info-side .wrapper {
        padding-left: 40px;
    }

        .info-side .wrapper.info-sidebar-active {
            padding-left: 355px;
        }

    /*.info-section {
    padding: 73px 0 0;
  }*/

    .info-section .heading-alrt {
        flex-direction: column;
        align-items: flex-start;
    }

        .info-section .heading-alrt .left-arlt {
            margin-bottom: 10px;
        }

    .header-dashbored-left {
        width: calc(100% - 85px);
    }

    .header-dashbored-right {
        width: 40px;
        max-width: 40px;
    }

    .profile-item,
    .profile-item #nombreusuario #breadcrumb-wrapper,
    #buttons-wrapper {
        display: none;
    }

    .bars-icon {
        display: block !important;
    }

    .header-dashbored-right.open-bar-menu .profile-item {
        top: 32px;
        right: 12px;
        display: block;
        padding: 6px 4px 4px 4px;
        border: 1px solid #869ea238;
        position: absolute;
        top: 50px;
        background-color: #fff;
        display: flex;
        width: auto;
        max-width: 40vw;
        justify-content: space-between;
        align-items: center;
        align-content: flex-start;
    }

        .header-dashbored-right.open-bar-menu .profile-item li {
            display: block !important;
            margin-left: 5px;
        }

    .header-dashbored-right.open-bar-menu .heading-alrt {
        padding: 0 !important;
        border: 1px solid #869ea238;
        position: absolute;
        border-radius: 0;
        top: 86px;
        background-color: #fff;
        width: 10vh;
        align-items: center;
        justify-content: space-around !important;
        margin: 0;
    }

        .header-dashbored-right.open-bar-menu .heading-alrt a {
            padding: 5px 0;
        }

    #breadcrumb-wrapper-bottom span .breadcrumb-titulo {
        font-size: 12px;
    }

    #breadcrumb-wrapper-bottom span .breadcrumb-subtitulo,
    #breadcrumb-wrapper-bottom span .breadcrumb-contenido {
        font-size: 10px;
    }

    .info-sidebar {
        z-index: 5 !important;
    }
}

@media (max-width: 575px) {
    .head-pi h2 {
        margin-bottom: 12px;
        padding-left: 0;
        font-size: 30px;
    }

    .navbar-light .navbar-brand img {
        height: 40px;
    }

    .menu-brand img {
        height: 40px;
    }

    .consulta-map .form-group {
        margin-bottom: 15px;
        flex-direction: column;
        align-items: flex-start;
    }

    .form-group label {
        min-width: 100%;
        margin: 0 0 7px;
    }

    .attch {
        margin-bottom: 28px;
    }

    .info-side .wrapper {
        padding-left: 40px !important;
    }

    .side-bar {
        width: 40px;
        padding-top: 0px !important;
    }

    .side-items li a {
        width: 35px;
        height: 50px;
    }

        .side-items li a img {
            height: 1.5em;
            object-fit: contain;
        }

    .side-items li .fa-2x {
        font-size: 1.5em;
    }

    .dashbored-page.info-side .wrapper.info-sidebar-active {
        padding-left: 100%;
    }

    .time-box {
        display: none !important;
    }

    .profile-item li:first-child {
        display: none;
    }

    .search-layout {
        margin-right: 15px;
    }

    .header-dashbored {
        padding: 10px 10px;
        width: calc(100% - 35px);
        left: 35px;
        height: auto;
        padding-top: 40px;
    }

        .header-dashbored .header-logo {
            display: none;
        }


    .profile-item #nombreusuario {
        display: none;
    }

    .heading-alrt {
        padding: 10px 10px;
    }

    .hero-sec-dash {
        padding: 70px 10px 33px;
    }

    .body-alrt {
        padding: 12px 10px 23px;
    }

    .heading-alrt span {
        font-size: 14px;
    }

    .abiertas-box {
        margin-bottom: 19px;
    }

    .body-assigned {
        align-items: flex-start;
        flex-direction: column;
    }

        .body-assigned p {
            max-width: 100%;
            margin-bottom: 10px;
        }

            .body-assigned p br {
                display: none;
            }

        .body-assigned a {
            width: 100%;
        }

    .date-pickr-box .form-group.d-block {
        width: 100%;
        margin: 0 0 15px 0;
    }

    .date-pickr-box {
        flex-direction: column;
    }

    .caldnr-main {
        flex-direction: column-reverse;
    }

    div#demo2 {
        padding-right: 0;
        border-right: none;
    }

    .perfect-datetimepicker {
        width: 100%;
    }

    .event-box {
        padding: 10px 0 20px;
    }

    .abiertas-box a {
        padding: 9px 5px;
    }

    .assigned-one {
        padding: 12px 7px;
    }

    .notice-assign {
        align-items: flex-start;
    }

    .alerts-four .body-assigned h3 {
        margin-bottom: 6px;
        font-size: 22px;
    }

    .info-sidebar {
        width: 0;
        position: fixed;
        left: 40px;
    }

    .wrapper.info-sidebar-active .info-sidebar {
        width: calc(100% - 40px) !important;
        z-index: 15 !important;
    }

    .wg-default,
    .wg-default .country-selector {
        right: 0;
    }

    .info-items {
        padding-left: 0;
        flex-wrap: nowrap;
        overflow-x: scroll;
        display: flex;
        flex-direction: column;
        white-space: nowrap;
        padding-bottom: 10px;
    }

        .info-items li {
            margin-right: 15px;
        }

    .info-section {
        padding: 70px 0 0;
    }

    .info-body {
        padding: 16px 15px 14px;
    }

    .info-section-content-2 {
        /* left: 38px !important;
        width: calc(100% - 38px) !important;*/
        left: 0px !important;
        width: 100% !important;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
        margin-right: 0 !important;
    }

    .dashbored-page.only-page .info-section-content-2 {
        top: 0 !important;
        left: 0 !important;
        width: 100% !important;
        height: 100% !important;
    }

    /* ---- */
    .core_modal_overlay {
        overflow: hidden;
        padding: 20px;
    }

    .core_modal {
        max-width: 100% !important;
        min-width: 100% !important;
    }

    .bars-icon {
        top: 7px;
        position: fixed;
        right: 14px;
    }

    .bell-container {
        right: 14px;
    }
}

@media (max-width: 374px) {
    .pidi-logo {
        padding: 20px 0 15px 0px;
        width: 100px;
    }

    .body-pi h4 {
        font-size: 13px;
        line-height: 17px;
        padding: 0 0 8px 0px;
    }
}
